HTML_FONT_LIST_ELEMENT Struct Reference

`#include <listdoc.h>`

## Data Fields

uint32_t | id
HTML_FONT * | nextObject

## Detailed Description

Definition at line 3724 of file listdoc.h.

## Field Documentation

## id

uint32_t id

Definition at line 3725 of file listdoc.h.

## nextObject

HTML_FONT* nextObject

Definition at line 3726 of file listdoc.h.

The documentation for this struct was generated from the following file:

- listdoc.h